Bug 625535 - [Kernel] cthon nfsvers4, lock, test2 failing with rhel6 client vs. rhel4 server [rhel-4.8.z]
Summary: [Kernel] cthon nfsvers4, lock, test2 failing with rhel6 client vs. rhel4 serv...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.9
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Don Howard
QA Contact: Red Hat Kernel QE team
URL: http://rhts.redhat.com/cgi-bin/rhts/t...
Whiteboard:
Keywords: ZStream
Depends On: 575655
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-19 18:24 UTC by RHEL Product and Program Management
Modified: 2010-10-21 12:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When running the Connectathon NFS Testsuite with certain clients and Red Hat Enterprise Linux 4.8 as the server, nfsvers4, lock, and test2 failed the Connectathon test.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 18:49:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0779 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2010-10-19 18:47:53 UTC

Description RHEL Product and Program Management 2010-08-19 18:24:55 UTC
This bug has been copied from bug #575655 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Don Howard 2010-09-16 16:40:49 UTC
A patch for this issue has been included in kernel 2.6.9-89.0.30.

Comment 6 errata-xmlrpc 2010-10-19 18:49:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0779.html

Comment 7 Martin Prpič 2010-10-21 12:26:16 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When running the Connectathon NFS Testsuite with certain clients and Red Hat Enterprise Linux 4.8 as the server, nfsvers4, lock, and test2 failed the Connectathon test.


Note You need to log in before you can comment on or make changes to this bug.